help centre
For more info visit

How can we help?

Search our knowledge base for answers to
common questions and latest updates.

My activities New request


IE 8/9/10/11 Gives "Unsupported Browser" Error

Stewart -


When I use IE/Internet Explorer 8/9/10/11 to access my atmail email account, I get an unsupported browser error. The login page states that IE8+ is supported.


  • On-Premise Server + WebMail Installations: Version 7.0 > Current Version
  • Webmail Only Installations: Version 7.0 > Current Version


Internet Explorer compatibility mode is enabled. When Internet Explorer is in compatibility mode, it mimics Internet Explorer 6. This is why you see this error as only Internet Explorer 8+ is supported.


Ensure that compatibility is not enabled when accessing an atmail account via the WebMail UI.

Have more questions? Submit a request


Contact our support team

+61 (7) 5357 6605